.contact-section-1 {
    background-color: #434F58;
}

.contact-section-1-column-container {
    display: flex;
    flex-direction: column;
    padding: 223px 0 108px 0;
}

.contact-header-text {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 74px;
    line-height: 74px;
    display: block;
    max-width: max-content;
    color: white;
    margin: 0;
    padding: 0;
}

.contact-subheader-text {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 26px;
    line-height: 30px;
    display: block;
    max-width: max-content;
    color: white;
    margin: 0;
    padding: 0;
    margin-bottom: 14px;
    display: flex;
    align-items: center;
}

.contact-section-helper-row {
    display: flex;
    justify-content: space-between;
    gap: 0 clamp(20px, 10vw, 60px);
    margin-top: 108px;
}

.contact-column-1 {
    display: flex;
    flex-direction: column;
    gap: 20px 0;
    width: 100%;
    max-width: 20%;
    border-top: 1px solid white;
    padding-top: 15px;
}

.contact-column-2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 80%;
}

.contact-column-1 p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    display: block;
    max-width: max-content;
    color: white;
    margin: 0;
    padding: 0;
}

.contact-column-1 .contact-column-1-text-1 {
    font-weight: 700;
}

.contact-column-2 .wpcf7-form {
    display: flex;
    flex-direction: column;
    max-width: 890px;
}

.contact-column-2 .wpcf7-form p {
    margin: 0;
    padding: 0;
}

.contact-column-2 input::placeholder,
.contact-column-2 textarea::placeholder,
.contact-column-2 select {
    color: #434F58;
}

.contact-column-2 select,
.contact-column-2 input {
    width: 100%;
    min-width: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    display: block;
    padding: 8px 23px;
    color: #434F58;
}

.contact-column-2 .wpcf7-form>p:first-of-type,
.contact-form-row-1 p,
.contact-form-row-2 p {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 28px;
}

.contact-column-2 .wpcf7-form>p:first-of-type,
.contact-form-row-1,
.contact-form-row-2 {
    margin-bottom: 23px;
}

.contact-column-2 textarea {
    width: 100%;
    min-width: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    display: block;
    padding: 8px 23px;
    margin-bottom: 26px;
    color: #434F58;
}

.contact-column-2 .wpcf7-submit.btn {
    color: white;
    border: 1px solid white;
    border-radius: 6px;
    padding: 8px 46px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    background-color: transparent;
    max-width: fit-content;
    cursor: pointer;
    transition: background-color 0.4s ease;
}

.contact-column-2 .wpcf7-submit.btn:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.contact-column-2 .wpcf7-submit.btn:active {
    background-color: rgba(255, 255, 255, 0.6);
}

.contact-form-row-1 p br,
.contact-form-row-2 p br {
    display: none !important;
}

.contact-extra-info-text {
    display: flex;
    flex-direction: column;
    margin-top: 31px;
}

.contact-extra-info-text-1,
.contact-extra-info-text-2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    display: block;
    max-width: max-content;
    color: white;
    margin: 0;
    padding: 0;
}

.contact-extra-info-text-2 {
    margin-top: 6px;
}

.contact-extra-info-text-2 a {
    color: white;
    cursor: pointer;
}

.wpcf7-form br {
    display: none !important;
}

@media (max-width: 980px) {

    .contact-section-1-column-container {
        padding: 190px 0 259px 0;
    }

    .contact-header-text {
        font-size: 50px;
        line-height: 70px;
    }

    .contact-subheader-text {
        font-size: 24px;
        line-height: 30px;
    }

    .contact-section-helper-row {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 53px 0;
        margin-top: 57px;
    }

    .contact-column-1,
    .contact-column-2 {
        max-width: 100%;
    }

    .contact-column-1 {
        order: 2;
    }

    .contact-column-2 select,
    .contact-column-2 input,
    .contact-column-2 textarea {
        font-size: 15px;
        padding: 8px 10px;
    }

    .contact-extra-info-text {
        margin-top: 16px;
    }

    .contact-column-1 {
        border: none;
        padding-top: 0;
        flex-direction: row;
        gap: 0 20px;
    }
}

@media (max-width: 630px) {
    .contact-section-1-column-container {
        padding: 134px 0 48px 0;
    }

    .contact-header-text {
        font-size: 40px;
        line-height: 40px;
    }

    .contact-subheader-text {
        font-size: 23px;
        line-height: 26px;
    }

    .contact-section-helper-row {
        gap: 44px 0;
        margin-top: 38px;
    }

    .contact-column-2 .wpcf7-form>p:first-of-type,
    .contact-form-row-1 p,
    .contact-form-row-2 p {
        grid-template-columns: 1fr;
        row-gap: 23px;
    }

    .contact-column-1 {
        flex-direction: column;
        padding-top: 15px;
        border-top: 1px solid white;
        gap: 22px 0;
    }
}